body{background-color:rgb(255, 255, 255);font:200 1.125em/1.38 Raleway;color:rgb(0, 0, 0);}

.image{display:block;height:auto;overflow:hidden;}

.nav{position:fixed;top:0;bottom:0;left:0;z-index:37;width:70px;margin:auto 0;border-right:1px solid #d8d8d8;background-color:rgb(255, 255, 255);}

.nav .container{position:absolute;top:0;bottom:0;left:0;z-index:35;width:101.4492753623%;height:170px;margin:auto 0;}

.nav .element{position:relative;float:left;width:17px;height:17px;border-radius:4px;background-color:rgb(245, 166, 35);}

.nav .image{float:left;width:79px;}

.text{line-height:1.38;}

._button{display:block;width:40px;height:40px;margin:90px auto 0;border:1px solid rgb(245, 166, 35);border-radius:40px;font-size:0.389em;font-weight:500;line-height:1.38;text-align:center;text-transform:uppercase;letter-spacing:2px;text-indent:2px;color:#995a62;-webkit-transition:0.35s;-moz-transition:0.35s;-o-transition:0.35s;-ms-transition:0.35s;transition:0.35s;}

._button:hover{-webkit-transition:0.2s;-moz-transition:0.2s;-o-transition:0.2s;-ms-transition:0.2s;transition:0.2s;-webkit-filter:opacity(0.7);-moz-filter:opacity(0.7);-o-filter:opacity(0.7);-ms-filter:opacity(0.7);filter:opacity(0.7);}

._button:active{-webkit-transform:translateY(3px);-moz-transform:translateY(3px);-o-transform:translateY(3px);-ms-transform:translateY(3px);transform:translateY(3px);-webkit-transition:0.1s;-moz-transition:0.1s;-o-transition:0.1s;-ms-transition:0.1s;transition:0.1s;}

.nav ._text{display:block;width:50px;height:51px;margin:40px auto 0;border-radius:3px;background-image:none, url('../images/logo.svg');background-repeat:repeat, no-repeat;background-size:auto auto, auto auto;background-position:left top, center center;background-attachment:scroll, scroll;font-size:0.889em;font-weight:400;line-height:1.38;text-align:center;color:rgb(0, 0, 0);-webkit-transition:0.35s;-moz-transition:0.35s;-o-transition:0.35s;-ms-transition:0.35s;transition:0.35s;}

.nav ._text:hover{background-color:rgba(0, 0, 0, 0);-webkit-transform:scale(0.9,0.9) rotate(360deg);-moz-transform:scale(0.9,0.9) rotate(360deg);-o-transform:scale(0.9,0.9) rotate(360deg);-ms-transform:scale(0.9,0.9) rotate(360deg);transform:scale(0.9,0.9) rotate(360deg);-webkit-transition:0.4s;-moz-transition:0.4s;-o-transition:0.4s;-ms-transition:0.4s;transition:0.4s;}

.nav ._text:active{-webkit-transform:scale(0.5,0.5);-moz-transform:scale(0.5,0.5);-o-transform:scale(0.5,0.5);-ms-transform:scale(0.5,0.5);transform:scale(0.5,0.5);-webkit-transition:0.3s;-moz-transition:0.3s;-o-transition:0.3s;-ms-transition:0.3s;transition:0.3s;}

.container-2{position:relative;z-index:27;width:80.5555555555%;max-width:1160px;margin:100px auto 0;}

.container-3{width:82.7559267241%;margin:60px auto 0;}

.container-4{float:left;width:58.3349609375%;margin-left:-0.09929%;}

.container-5{float:right;width:16.6666666666%;margin-right:0.09929%;}

.container-6{width:100%;max-width:760px;margin:120px auto 0;padding-bottom:60px;}

.container-7{width:65.5172413793%;max-width:760px;margin:0 auto;padding-right:20px;padding-bottom:60px;padding-left:20px;background-color:rgb(248, 192, 101);}

.container-8{width:100%;max-width:670px;margin:60px auto 0;border:10px solid rgb(255, 255, 255);}

.container-9{width:100.0013469827%;margin:120px auto 0;padding-bottom:60px;border-top:1px solid #d8d8d8;}

.element-1{z-index:29;}

.element-2{z-index:30;margin-left:6px;}

.element-3{clear:both;z-index:31;margin-top:6px;}

.element-4{z-index:32;margin:6px 0 0 6px;}

.element-5{width:100%;height:260px;margin:44px auto 0;border-bottom:30px solid #f1b289;border-radius:2px;background-image:url('../images/cw-cover.png');background-repeat:no-repeat;background-size:auto auto;background-position:center top;}

.element-6,.element-7{float:left;clear:both;width:132px;height:1px;margin-top:10px;background-color:#979797;}

.image-2{width:100%;max-width:500px;margin:60px auto 0;}

.image-3{width:100%;max-width:500px;margin:30px auto 0;}

.image-4{width:65.5172413793%;max-width:760px;margin:60px auto 0;}

.image-5{float:left;width:100%;max-width:650px;margin-left:-0.00481%;}

.image-6,.image-7,.image-8{width:100%;max-width:430px;margin:60px auto 0;}

.text-1{width:100%;margin:-15px auto 0;font-family:IntroCondLightFree;font-size:3.889em;font-weight:normal;text-align:center;text-transform:uppercase;letter-spacing:10px;color:rgb(0, 0, 0);}

.text-10{float:right;margin-right:0.00135%;padding-top:13px;font-size:0.889em;color:#999999;}

.text-2{float:left;margin-left:-2px;font-size:1.722em;text-align:center;color:rgb(0, 0, 0);}

.text-3{float:left;clear:both;width:100%;margin-top:10px;font-size:1em;color:rgb(0, 0, 0);}

.text-4{float:left;font-size:1.722em;text-align:center;color:rgb(0, 0, 0);}

.text-5{float:left;clear:both;width:94.2307692307%;margin:10px 0 0 15px;font-size:1em;color:rgb(0, 0, 0);}

.text-6{width:100%;min-height:26px;margin:0 auto;font-size:1em;font-weight:100;text-align:center;color:rgb(0, 0, 0);}

.text-7,.text-8{width:100%;min-height:26px;margin:120px auto 0;font-size:1em;font-weight:100;text-align:center;color:rgb(255, 255, 255);}

.text-9{float:left;margin-left:-0.00135%;padding-top:13px;font-size:0.889em;color:#999999;}

.container ._container-2{display:block;width:40px;height:40px;margin:0 auto;-webkit-transition:0.35s;-moz-transition:0.35s;-o-transition:0.35s;-ms-transition:0.35s;transition:0.35s;}

.container ._container-2:hover{-webkit-transition:0.2s;-moz-transition:0.2s;-o-transition:0.2s;-ms-transition:0.2s;transition:0.2s;-webkit-filter:opacity(0.7);-moz-filter:opacity(0.7);-o-filter:opacity(0.7);-ms-filter:opacity(0.7);filter:opacity(0.7);}

.container ._container-2:active{-webkit-transform:translateY(3px);-moz-transform:translateY(3px);-o-transform:translateY(3px);-ms-transform:translateY(3px);transform:translateY(3px);-webkit-transition:0.1s;-moz-transition:0.1s;-o-transition:0.1s;-ms-transition:0.1s;transition:0.1s;}

.text a{border-top-width:0;border-right-width:0;border-bottom-width:0;border-left-width:0;border-color:transparent;border-style:none;border-top-left-radius:0;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:0;background-color:transparent;font-family:inherit;font-style:inherit;font-size:inherit;font-weight:inherit;text-transform:inherit;text-decoration:inherit;letter-spacing:inherit;word-spacing:inherit;color:inherit;opacity:1;word-break:normal;word-wrap:normal;white-space:normal;-webkit-transition:0.35s;-moz-transition:0.35s;-o-transition:0.35s;-ms-transition:0.35s;transition:0.35s;}

.text a:hover{border-bottom:2px solid rgb(245, 166, 35);color:rgb(153, 90, 98);-webkit-transition:0.25s;-moz-transition:0.25s;-o-transition:0.25s;-ms-transition:0.25s;transition:0.25s;}

@media(max-width: 1024px) {
.container .image{height:auto;}

.nav{top:0;bottom:auto;width:100%;height:60px;border-bottom:1px solid rgb(216, 216, 216);border-right-width:0;border-right-style:none;}

.nav .container{top:0;bottom:0;left:auto;right:3.85%;width:170px;height:40px;margin-top:auto;margin-bottom:auto;}

.nav .element{position:relative;}

.nav .image{visibility:hidden;position:relative;z-index:36;height:auto;}

.container ._button{float:right;margin-top:0;margin-right:0;margin-left:0;}

.nav ._text{position:absolute;top:0;bottom:0;left:3.85%;right:auto;margin:0 0 auto 0;background-image:url('../images/badge-beta.svg'), url('../images/logo.svg');background-repeat:no-repeat, no-repeat;background-size:contain, auto auto;background-position:center bottom, center center;}

.container .container-4{width:56.9579288025%;margin-left:-0.09661%;}

.container .container-5{width:30.9061488673%;margin-right:0.09661%;}

.container .container-3,.container .container-7,.container .image-4{width:100%;}

.container .container-9{padding-bottom:30px;}

.container .element-1{z-index:29;}

.container .element-2{z-index:30;}

.container .element-3{z-index:31;}

.container .element-4{z-index:32;}

.container .image-5{float:none;margin-right:auto;margin-left:auto;}

.container .text-10{margin-right:0;}

.container .text-5{margin-left:14px;}

.container .text-9{margin-left:0;}

.container-2{position:relative;z-index:27;margin-top:96px;}

.container ._container-2{float:left;margin-right:0;margin-left:0;}
}

@media(max-width: 768px) {
body{font-size:1.125em;}

.container .image{height:auto;}

.nav ._text,.nav .container{top:0;bottom:0;margin-top:auto;margin-bottom:auto;}

.nav .element{position:relative;}

.nav .image{position:relative;z-index:36;height:auto;}

.container .container-3{width:99.8939233217%;}

.container .container-4{margin-left:-0.15676%;}

.container .container-5{margin-right:0.15676%;}

.container .element-1{z-index:29;}

.container .element-2{z-index:30;}

.container .element-3{z-index:31;}

.container .element-4{z-index:32;}

.container .image-4{margin-top:0;}

.container .image-6{margin-top:30px;}

.container .text-10{clear:both;width:100%;text-align:center;}

.container .text-5{margin-left:15px;}

.container .text-6{float:left;margin-right:0;margin-left:0;}

.container .container-6,.container .container-9,.container .text-7,.container .text-8{margin-top:60px;}

.container .text-9{width:100%;text-align:center;}

.container-2{position:relative;z-index:27;margin-top:100px;}
}

@media(max-width: 480px) {
.container .image{height:auto;}

.nav .container{top:0;bottom:0;width:140px;margin-top:auto;margin-bottom:auto;}

.nav .element{position:relative;}

.nav .image{position:relative;z-index:36;height:auto;}

.nav ._text{top:0;bottom:0;margin-top:auto;margin-bottom:auto;}

.container .container-3{width:100%;padding-right:20px;padding-left:20px;}

.container .container-4{width:100%;margin-left:0;}

.container .container-5{float:left;clear:both;width:100%;margin-top:30px;margin-right:0;}

.container .container-6{padding-right:20px;padding-left:20px;}

.container .container-8,.container .image-2,.container .text-7{margin-top:30px;}

.container .container-9{width:91.67%;border-right-style:none;border-left-style:none;}

.container .element-1{z-index:29;}

.container .element-2{z-index:30;}

.container .element-3{z-index:31;}

.container .element-4{z-index:32;}

.container .element-5{margin-top:15px;}

.container .image-3{float:left;clear:both;margin-right:0;margin-left:0;}

.container .text-1{font-size:3.5em;}

.container .text-6{float:none;margin-right:auto;margin-left:auto;}

.container-2{position:relative;z-index:27;width:100%;}
}